<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/female_clothes_10006_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1754,100},{42,110}}</string>
                <key>offset</key>
                <string>{1,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,190},{42,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1446,0},{40,126}}</string>
                <key>offset</key>
                <string>{2,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{382,188},{40,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,104},{38,132}}</string>
                <key>offset</key>
                <string>{1,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{382,187},{38,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,94},{40,112}}</string>
                <key>offset</key>
                <string>{0,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,189},{40,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1314,54},{38,110}}</string>
                <key>offset</key>
                <string>{1,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{382,189},{38,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1572,0},{42,126}}</string>
                <key>offset</key>
                <string>{0,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,188},{42,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1316,0},{40,130}}</string>
                <key>offset</key>
                <string>{0,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,188},{40,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1866,96},{40,110}}</string>
                <key>offset</key>
                <string>{1,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{381,188},{40,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1302,92},{50,108}}</string>
                <key>offset</key>
                <string>{4,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,191},{50,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,94},{48,118}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{376,190},{48,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,0},{74,120}}</string>
                <key>offset</key>
                <string>{-5,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,190},{74,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{980,0},{78,102}}</string>
                <key>offset</key>
                <string>{-5,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,190},{78,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,40},{56,114}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,190},{56,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1194,0},{54,122}}</string>
                <key>offset</key>
                <string>{7,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,190},{54,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,0},{70,122}}</string>
                <key>offset</key>
                <string>{-3,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,189},{70,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{548,0},{70,102}}</string>
                <key>offset</key>
                <string>{-3,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,190},{70,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1650,42},{58,106}}</string>
                <key>offset</key>
                <string>{-4,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,194},{58,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,76},{66,110}}</string>
                <key>offset</key>
                <string>{4,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{371,192},{66,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,0},{92,106}}</string>
                <key>offset</key>
                <string>{-6,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,193},{92,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{100,110}}</string>
                <key>offset</key>
                <string>{-7,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,194},{100,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1756,40},{58,110}}</string>
                <key>offset</key>
                <string>{-3,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,194},{58,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1082,0},{68,112}}</string>
                <key>offset</key>
                <string>{2,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,192},{68,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{878,0},{94,102}}</string>
                <key>offset</key>
                <string>{-8,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,192},{94,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,0},{100,104}}</string>
                <key>offset</key>
                <string>{-5,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,194},{100,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1866,40},{56,110}}</string>
                <key>offset</key>
                <string>{-1,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{371,196},{56,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1538,42},{58,112}}</string>
                <key>offset</key>
                <string>{6,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{377,195},{58,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,74},{68,116}}</string>
                <key>offset</key>
                <string>{-1,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,195},{68,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,70},{72,120}}</string>
                <key>offset</key>
                <string>{-3,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,195},{72,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,92},{50,112}}</string>
                <key>offset</key>
                <string>{4,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,197},{50,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1194,92},{50,108}}</string>
                <key>offset</key>
                <string>{-2,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,195},{50,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{650,0},{76,114}}</string>
                <key>offset</key>
                <string>{-7,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,195},{76,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,0},{80,114}}</string>
                <key>offset</key>
                <string>{-5,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,196},{80,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1642,100},{42,112}}</string>
                <key>offset</key>
                <string>{-1,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,198},{42,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{808,94},{40,112}}</string>
                <key>offset</key>
                <string>{-2,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,196},{40,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1194,54},{38,120}}</string>
                <key>offset</key>
                <string>{-1,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,196},{38,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1698,0},{40,124}}</string>
                <key>offset</key>
                <string>{-1,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,196},{40,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1082,68},{40,112}}</string>
                <key>offset</key>
                <string>{-1,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,198},{40,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1530,100},{42,112}}</string>
                <key>offset</key>
                <string>{0,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,195},{42,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1410,96},{40,120}}</string>
                <key>offset</key>
                <string>{-1,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,196},{40,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10006_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1822,0},{40,122}}</string>
                <key>offset</key>
                <string>{-1,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,196},{40,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10006_run0.pvr.ccz</string>
            <key>size</key>
            <string>{1987,142}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e7fceb4f206fd55c807f4e7d562eeabd:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10006_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
